#content #home .content_textimg
{
	margin: 0 18px 25px 18px;
}

#content #home .content_textimg .cache_textimg
{

	background: none;
}

#footer #footer_content .content_textimg
{
	margin: 0 20px;
	width: 292px;
}

#content #home .content_newslist .content_newslist_news .content_newslist_more
{
	margin: -5px 15px 0 0;
}


#home .content_highlights span.cache_highlight {
	background: none;
}

#home .content_newslist h1 {
margin: 15px 0 5px 0;
}